Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 589730

Summary: gnome-terminal wrapper binary crashes with no argument passed
Product: [Fedora] Fedora Reporter: Adam Pribyl <covex>
Component: libfmAssignee: Christoph Wickert <cwickert>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 13CC: cwickert, mtasaka
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
URL: https://sourceforge.net/tracker/?func=detail&atid=801864&aid=2998427&group_id=156956
Whiteboard: abrt_hash:a669f66921b59d8f610ea5daf1808923502c843d
Fixed In Version: libfm-0.1.11-4.fc13 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-05-12 18:00:54 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
File: backtrace none

Description Adam Pribyl 2010-05-06 19:00:30 UTC
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: gnome-terminal
component: libfm
crash_function: strchr
executable: /usr/lib/libfm/gnome-terminal
global_uuid: a669f66921b59d8f610ea5daf1808923502c843d
kernel: 2.6.33.3-79.fc13.i686.PAE
package: libfm-gtk-0.1.11-1.fc13
rating: 4
reason: Process /usr/lib/libfm/gnome-terminal was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. place icon of gnome-terminal on LXDE desktop
2. click on it
3.

Comment 1 Adam Pribyl 2010-05-06 19:00:32 UTC
Created attachment 412141 [details]
File: backtrace

Comment 2 Mamoru TASAKA 2010-05-07 09:22:53 UTC
Would you try 0.1.11-3.fc13?

http://kojipkgs.fedoraproject.org/packages/libfm/0.1.11/3.fc13/i686/

Comment 3 Fedora Update System 2010-05-07 09:24:06 UTC
libfm-0.1.11-3.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/libfm-0.1.11-3.fc13

Comment 4 Fedora Update System 2010-05-08 16:09:09 UTC
libfm-0.1.11-3.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libfm'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/libfm-0.1.11-3.fc13

Comment 5 Fedora Update System 2010-05-12 06:23:57 UTC
libfm-0.1.11-4.fc13,pcmanfm-0.9.5-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/libfm-0.1.11-4.fc13,pcmanfm-0.9.5-2.fc13

Comment 6 Fedora Update System 2010-05-12 18:00:50 UTC
libfm-0.1.11-4.fc13, pcmanfm-0.9.5-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.